<!DOCTYPE html>	

		<link href="../css/checkout.css" rel="stylesheet" type="text/css">
		<!-- <link href="public/assets/css/style.css" rel="stylesheet" type="text/css"> -->



			<!-- FONTS -->
			<link href="https://fonts.googleapis.com/css2?family=Shrikhand&display=swap" rel="stylesheet">
			<link href="https://fonts.googleapis.com/css2?family=Ubuntu+Mono&display=swap" rel="stylesheet">
			<link href="https://fonts.googleapis.com/css2?family=Caveat&display=swap" rel="stylesheet">


			<meta name="viewport" content="width=device-width, initial-scale=1">
  			<link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.4.1/css/bootstrap.min.css">
  			<script src="https://ajax.googleapis.com/ajax/libs/jquery/3.5.1/jquery.min.js"></script>
  			<script src="https://maxcdn.bootstrapcdn.com/bootstrap/3.4.1/js/bootstrap.min.js"></script>

	<head>
		<meta charset="utf-8">
		<title>Checkout</title>
		<meta name="viewport" content="width=device-width, initial-scale=1.0">
	</head>
	
	<body>

		<div class="topnav"> 
			<a href="checkout.html">Go Back</a>
		</div>

		<div class="cart-container"> 
			<h1 class="title">~ Summary of Order ~</h1>

            <h4 class="orders">Order Details</h4>

            <ol class="orders">
                <li> Best Seller 3 Tier Cake ---- 1 </li>
                <li> Waffle & Cereal ------------ 2 </li>
            </ol>

            <h4 class="orders">Shipping Details</h4>

            <ul class="orders">
                <li>Mark Lee</li>
                <li>Makati City</li>
                <li>markeu@gmail.com</li>
                <li>0915-4655-817</li>
            </ul>    

                <div class="orders"> 

                    Selected Payment and Shipping:

                    <select id="payment"  class="options">
                    <option selected>Bank Transfer</option>
                    </select>

                    <select id="shipping"  class="options2">
                    <option selected>J&T Express</option>
                    </select>

                </div> 

            <h4 class="orders">Total Amount - 880.00 PHP </h4>  

            <p><i>Please check email for confirmation and updates</i></p>         

			

			<a  class="b" href="order.html">Submit</button>

		</div>



	</body>

</html>
